export default function cleanupTask({ application }) {
    if (this.isJhipsterVersionLessThan('7.4.2')) {
        this.removeFile(`${application.javaPackageTestDir}cucumber.properties`);
        this.removeFile(`${application.srcTestJava}features/gitkeep`);
        this.removeFile(`${application.srcTestJava}features/user/user.feature`);
    }
}
